This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 432937 - [si_LK] Bug tracker for sinhala locale - Fedora 9
[si_LK] Bug tracker for sinhala locale - Fedora 9
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: A S Alam
Bill Nottingham
: Tracking, Translation
Depends On: 432458 432460 432605
Blocks: 432944
  Show dependency treegraph
 
Reported: 2008-02-15 05:19 EST by A S Alam
Modified: 2014-03-16 23:12 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-03-05 06:03:46 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description A S Alam 2008-02-15 05:19:56 EST
-------
Bug Tracker for Sinhala locale
-------
Comment 1 Jon Stanley 2008-03-27 21:46:35 EDT
Adding Tracking keyword
Comment 2 John Poelstra 2008-07-03 19:40:16 EDT
triaged
Comment 3 A S Alam 2009-03-05 06:03:46 EST
Closing as not required for F9

Note You need to log in before you can comment on or make changes to this bug.